Description

Hi,

I had a small problem related with projection. I knew, that I should convert my data in WGS84 to S-42 (Pulkovo 1942) for some reason

(use with some exotic software) but in QGIS I found a lot of "Pulkovo" projection and did not know which one to use for my area (Czech

Republic). I did not have any internet connection available but luckily remembered, that in Kosmo I saw some info about area used for

particular projections and later found there which "Pulkovo" is determined for Czech Republic. So this takes me to the idea, that it would

be nice to have similar info also in QGIS (could be solved as "bubble" help) or if there is any document or app where is possible to find this

information.

The possibility to list projections used for selected area would be also nice, but I cannot have everything I want :-)

What do you think?

PS: as an inspiration I attached two screenshots of Kosmo layer projection dialog where you can see additional information for each

projection.

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Easy fix? set to No

#5 - 2017-12-26 06:42 PM - Harrissou Santanna

- Description updated

- Status changed from Open to Feedback

Can we consider that this issue is fixed given:

- the highlight of selected crs extent (see https://github.com/qgis/QGIS/pull/5356)

- and the "assign projection" algorithm (see commit:61dc8ea28f42a5fed7e37cf5db8297c34b88accf)?

#6 - 2018-01-25 08:35 PM - Paolo Cavallini
https://github.com/qgis/QGIS/pull/5356


Agreed. In addition, a couple of plugins add more infor about projection handling.
